Subject: [core] draft-ietf-core-oscore-groupcomm

From: Jim Schaad <[email-masked]>
Date: Fri, 15 Nov 2019 07:59:12 +0800

Open question

In working through all of the roll over cases I am dealing with, I have a
question.  The key identifier is a required field in all response messages.
Is the group identifier a required field in all response messages or is it
only required under certain circumstances?  The circumstances would be if
the key context is not the same as the (original?) request.  Not too sure
what the answer is going to be if you are looking at a sequence of observe
responses where you would really like to stop sending the group identifier
if it is not needed any more.

Jim